recovery:
  state:
    round: 214
    hash: "281e011d3e3c86a69f9bde407147aaf63a868487ce584bf39ef92de7fe4f288f4e3ae1490da42059697b43865e239ff6"
    timestamp: "2025-11-09T05:45:00.149829976Z"
  bootstrap: null
  package: null
  stream: null
